body{
    background-color: white;
    margin: 0;
}
.header-sva{
    background-color: #003b46;
}
.containerheader{
        margin: 0 auto;
}

/* CONFIG */
.left{
    float: left;
}

.right{
    float: right;
}

.clear{
    clear: both;
}

.center{
    text-align: center;
}

/* RESPONSIVIDADE */

    @media only screen and (min-width: 200px) {
 
  .col-xs-1 {width: 8.33%;}
  .col-xs-2 {width: 16.66%;}
  .col-xs-22 {width: 19%;}
  .col-xs-3 {width: 25%;}
  .col-xs-4 {width: 33.33%;}
  .col-xs-5 {width: 41.66%;}
  .col-xs-6 {width: 50%;}
  .col-xs-7 {width: 58.33%;}
  .col-xs-8 {width: 66.66%;}
  .col-xs-9 {width: 75%;}
  .col-xs-10 {width: 83.33%;}
  .col-xs-11 {width: 91.66%;}
  .col-xs-12 {width: 100%;}
}

@media only screen and (min-width: 600px) {
 
  .col-s-1 {width: 8.33%;}
  .col-s-2 {width: 16.66%;}
  .col-s-22 {width: 19%;}
  .col-s-3 {width: 25%;}
  .col-s-4 {width: 33.33%;}
  .col-s-5 {width: 41.66%;}
  .col-s-6 {width: 50%;}
  .col-s-7 {width: 58.33%;}
  .col-s-8 {width: 66.66%;}
  .col-s-9 {width: 75%;}
  .col-s-10 {width: 83.33%;}
  .col-s-11 {width: 91.66%;}
  .col-s-12 {width: 100%;}
}

@media only screen and (min-width: 900px) {

  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-22 {width: 20%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}
}
  /* MENU */
  .menu ul li{
    display: inline;
    padding: .2em;
    font-size: 1.3em;
}
.menu ul{
  margin-right: -9em;
}
.menu{
    display: flex;
    justify-content: center;
    margin-left: -6%;
    margin-top: 6vh;
}
.menu ul li a{
    color: white;
    text-decoration: none;
    padding: 8px;
    transition: color .5s;
    position: relative;
    text-transform: uppercase;
    font-family: bold 14px/1.4 'Open Sans', arial, sans serif;
    font-size: large;
}
.menu ul li a:hover{
    color: white;
}
.menu ul li a:after{
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 50px;
    position: absolute;
    background: white;
    transition: width .3s ease 0s, left .3s ease 0s;
    width: 0;
}
.menu ul li a:hover::after{
    width: 100%;
    left: 0;
}

.logo img{
    width: 100%;
    margin-left: -em;
    margin-top: 5vh;
}

.testediv{
    overflow:hidden;
    background-color: red;
}

/* MENU MOBILE */ 
#btn-mobile {
  display: none;
}

#menu{
    display: none;
}

@media (max-width: 600px) {
.header-item{
    margin-top: -5%;
}

.menumbl a {
  color: black;
  text-decoration: none;
  font-family: sans-serif;
}

.menumbl a:hover {
  background: rgba(0, 0, 0, 0.05);
}

.menu   {
    display: none;
  }

#btn-mobile {
  display: none;
}
  #menu a {
  color: black;
  text-decoration: none;
  font-family: sans-serif;
  display: block;
  padding: 0.5rem;
}

#menu a:hover {
  background: rgba(0, 0, 0, 0.05);
}

  #menu {
    display: block;
    width: 100%;
    right: 0px;
    position: relative;
    background: #e7e7e7;
    transition: 0.6s;
    z-index: 1000;
    height: 0px;
    visibility: hidden;
    overflow-y: hidden;
  }
  #nav.active #menu {
    height: calc(30vh - 70px);
    visibility: visible;
    overflow-y: auto;
  }
  #menu a {
    padding: 1rem 0;
    margin: 0 1rem;
    border-bottom: 2px solid rgba(0, 0, 0, 0.05);
  }
  #btn-mobile {
    margin-top: 4vh;
    display: flex;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    border: none;
    border-radius: 7px;
    border: 2px solid rgba(0, 0, 0, 0.2);
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    cursor: pointer;
    gap: 0.5rem;
  }
  #hamburger {
    border-top: 2px solid;
    width: 20px;
  }
  #hamburger::after,
  #hamburger::before {
    content: '';
    display: block;
    width: 20px;
    height: 2px;
    background: currentColor;
    margin-top: 5px;
    transition: 0.3s;
    position: relative;
  }
  #nav.active #hamburger {  
    border-top-color: transparent;
  }
  #nav.active #hamburger::before {
    transform: rotate(135deg);
  }
  #nav.active #hamburger::after {
    transform: rotate(-135deg);
    top: -7px;
  }
}

.login{
    margin: 0;
    margin-left: 7vh;
}
.login span{
  margin-top: 70%;
  margin-left: 250%;
  color: black;
  font-size: 2em;
}
.barra{
    transform: translateY(5%);
}

.login{
    transform: translateY(12%);
}

.barra input[type="text"]{
   width: 25vh;
   border: none;
   outline: none;
   font-style:normal;
   font-size:14px;
   height:32px;
   margin-left: 17em;
   border-radius: 10px;
   box-shadow: 0 0 7px dimgrey;
   padding-left: 5px;
}

.barra{
    margin-left: 18vh;
    margin-top: 15px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
    font-size: larger;
}

.barra img{
    width: 5vh;
}
.procurar{
    background-color: transparent;
    border: transparent;
    cursor: pointer;
}

.login{
  margin-left: 10px;
}
.login img{
  margin-top: 1.5em;
  margin-left: -6em;
}

.login{
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
    font-size: larger;
}

.login button{
    
    padding: 12px;
    font-size: .8em;
    background-color: rgba(0, 0, 0, 0.575);
    border: 1px solid black;
    transition: .5s;
    border-radius: 10px;
    cursor: pointer;
    color: white;
}
.login button a{
    text-decoration: none;
}
.login button:hover{
    background-color: transparent;
    font-size: .8em;
    color: black;
}

.titulo{
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
    color: white;
    font-size: larger;
    font-family: 'Helvetica', Times, serif;
}
.bloco{
    display: block;
}

.bgheader{
    background-color: var(--background-header);
}

.forms{
    margin: 10% 40%;
    background-color: #D4D3D3FE;
    padding: 15px;
    border-radius: 5px;
}
.textos{
  text-align: center;
}
.text{
    border-radius: 100px;
    width: 85%;
    padding: 10px;
}
.botao{
    margin-left: 15%;
    padding: 10px;
    width: 65%;
    background-color: rgb(255, 145, 0);
    color: white;
}
button{
    margin-left: 10%;
    padding: 10px;
    width: 75%;
    background-color: rgb(255, 145, 0);
    color: white;
}
button a{
    text-decoration: none;
    color: white;
}